Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 29 Jul 2014, 08:50
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
The Official Release of Lucid 5.25 (Lucid Five Twenty-Five)
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 11 of 129 [1925 Posts]   Goto page: Previous 1, 2, 3, ..., 9, 10, 11, 12, 13, ..., 127, 128, 129 Next
Author Message
ttuuxxx


Joined: 05 May 2007
Posts: 10747
Location: Ontario Canada,Sydney Australia

PostPosted: Wed 02 Mar 2011, 10:05    Post subject:  

playdayz wrote:
[but I actually found one, bash 4.1, where the Ubuntu file was smaller.
but Bash 4.2 is 14 months newer and 30kb uncompressed smaller than the 4.1 compiled on ubuntu Smile
ttuuxxx
bash-4.2-i386.pet
Description 
pet

 Download 
Filename  bash-4.2-i386.pet 
Filesize  379.57 KB 
Downloaded  246 Time(s) 
bash_NLS-4.2-i386.pet
Description 
pet

 Download 
Filename  bash_NLS-4.2-i386.pet 
Filesize  760.72 KB 
Downloaded  247 Time(s) 
bash_DOC-4.2-i386.pet
Description 
pet

 Download 
Filename  bash_DOC-4.2-i386.pet 
Filesize  319.08 KB 
Downloaded  220 Time(s) 

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile

Back to top
View user's profile Send private message Visit poster's website 
yarddog


Joined: 30 Nov 2009
Posts: 187
Location: Great Smoky Mountains, TN USA

PostPosted: Wed 02 Mar 2011, 10:39    Post subject:  

ttuuxxx wrote:


Thanks for pointing out the missing link, I just reused the .desktop file from luci saves a bit of time, and looks like they have used numbers also. I fixed the missing "gnumeric" link Smile and updated the pet package

the two directories your seeing 1.10.12 and 1.10.13, well Luci came with 1.10.12 and the new pet came with 1.10.13, so if you want to tidy up your file system, feel free to delete the 1.10.12 files/folders since they are replaced with the newer ones I posted, Its just basically leftovers from the original files. My pets replace everything which is needed
ttuuxxx


deleted gnumeric folders in /usr/lib and /usr/share
downloaded and installed the revised pet

symlink works

your pet placed gnumeric-1.10.12 folder in /usr/lib and /usr/share
along with folders for gnumeric-1.10.13 in /usr/lib and /usr/share

why include 1.10.12 in both if not needed. I am just trying to understand the application

thanks
yarddog
Back to top
View user's profile Send private message 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15117
Location: Paradox Realm

PostPosted: Wed 02 Mar 2011, 10:43    Post subject:  

Quote:
latest Xchat setup as default chat

good one ttuuxxx Smile

_________________
Puppy WIKI
Back to top
View user's profile Send private message Visit poster's website 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 02 Mar 2011, 12:04    Post subject:  

Quote:
xz compression is broken. As such txz and tar.xz can't be opened.

01micko, I was able to create a tar.xz in 520 and unpack it in 252. It took 2 steps--it unpacked the xz to tar and then unpacked the tar.

The opening screen for pupzip does not show a wrapper for txz (or for tar.xz for that matter). Is that the problem? Do you have access to sample of txz?

----------------------------------------------------------------------------

yarddog, Just making sure I understand. The pet of gnumeric 1.10.13 had your fix in it and the program worked well?

Quote:
your pet placed gnumeric-1.10.12 folder in /usr/lib and /usr/share
along with folders for gnumeric-1.10.13 in /usr/lib and /usr/share

why include 1.10.12 in both if not needed. I am just trying to understand the application


The 1.10.12 folders were already there--default in 252.
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 02 Mar 2011, 12:20    Post subject:  

Quote:
I was wondering if the idea of a newer OpenSSL is dumped?

Yes and No. 1.0.0 is dumped. But read ttuuxxx's message above 0.9.8r was just released and is supported (for cases like ours where a lot of programs expect it).
Back to top
View user's profile Send private message 
stu90


Joined: 25 Feb 2010
Posts: 1401
Location: England. Dell Inspiron 1501. Dpup

PostPosted: Wed 02 Mar 2011, 12:21    Post subject: Re: Request for icon theme
Subject description: try these
 

Volhout wrote:
Maybe these are nice as an inclusion for 5.2.2


http://murga-linux.com/puppy/viewtopic.php?t=31059&start=210

PuppyMartin's i-Pad theme icons.

Also Jemimah's Faenza icons may be a nice inclusion. I didn't try 5.2.2 yet, so if these are already included, please ignore the post.

http://murga-linux.com/puppy/viewtopic.php?t=31059&start=240

Volhout



Yes i like those icon packs.

The i-pad theme have a quickpet icon as well, would make a nice default icon set.

updated.
Just installed luci-252
here is a screen with i-pad icons and puppy openbox wallpaper.
(that opera icon is not part of the i-pad icon set)
Back to top
View user's profile Send private message 
yarddog


Joined: 30 Nov 2009
Posts: 187
Location: Great Smoky Mountains, TN USA

PostPosted: Wed 02 Mar 2011, 14:27    Post subject:  

[quote="playdayz"]
Quote:


yarddog, Just making sure I understand. The pet of gnumeric 1.10.13 had your fix in it and the program worked well?

Quote:
your pet placed gnumeric-1.10.12 folder in /usr/lib and /usr/share
along with folders for gnumeric-1.10.13 in /usr/lib and /usr/share

why include 1.10.12 in both if not needed. I am just trying to understand the application


The 1.10.12 folders were already there--default in 252.


I deleted gnumeric 1.10.12 folders in /usr/lib/gnumeric
i deleted gnumeric 1.10.12 folders in /usr/share/gnumeric

then installed gnumeric 1.10.13 pet provided by ttuuxxx

/usr/lib/gnumeric contains 1.10.12 and 1.10.13
/usr/share/gnumeric contains 1.10.12 and 1.10.13

i deleted 1.10.12 in /usr/lib/gnumeric and /usr/share/gnumeric
and programs works well

my question is the gnumeric-1.10.13 pet places both 1.10.12 and 1.10.13 in /usr/lib/gnumeric and /usr/share/gnumeric - if 1.10.12 is not needed, why is it inclluded ini the 1.10.13 pet

just trying to understand the process

thanks
yarddog
Back to top
View user's profile Send private message 
yarddog


Joined: 30 Nov 2009
Posts: 187
Location: Great Smoky Mountains, TN USA

PostPosted: Wed 02 Mar 2011, 15:53    Post subject: Luci 252 - The Most Leading-Edge Lucid Ever
Subject description: Gparted
 

playdayz wrote:
Has anyone had trouble with gparted since the release of lucid 5.2?

I know Jades has with the K6. Anyone else, with what cpu? Thanks.


tried to use gparted in luci-252
when select option to run in system-gparted nothing happens

when try to run from command line receive following

# gparted
gparted: symbol lookup error: /usr/lib/libgiomm-2.4.so.1: undefined symbol: g_resolver_error_quark

running intel pentium m cpu - intel 82855 processor - 512 mb memory
vga ati radeon mobility m6 ly

yarddog
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 5000
Location: Charleston S.C. USA

PostPosted: Wed 02 Mar 2011, 17:01    Post subject: Re: Luci 252 - The Most Leading-Edge Lucid Ever
Subject description: Gparted
 

yarddog wrote:
playdayz wrote:
Has anyone had trouble with gparted since the release of lucid 5.2?

I know Jades has with the K6. Anyone else, with what cpu? Thanks.


tried to use gparted in luci-252
when select option to run in system-gparted nothing happens

when try to run from command line receive following

# gparted
gparted: symbol lookup error: /usr/lib/libgiomm-2.4.so.1: undefined symbol: g_resolver_error_quark

running intel pentium m cpu - intel 82855 processor - 512 mb memory
vga ati radeon mobility m6 ly

yarddog

Gparted works for me with no problems.
How are you running Luci 252?
Be specific. If you upgraded, what kind?
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 5000
Location: Charleston S.C. USA

PostPosted: Wed 02 Mar 2011, 17:09    Post subject:  

Luci 252 full install upgrade from Luci 251.
Abiword problems.
I know this has been talked about in the past, but Abiword refuses to open some files that where originally made with Abiword.
This seems to be hit or miss on which ones will work or not work.
I stopped using Abiword because wast all that time making a document and you may not be able to reopen later.
Get this message:
abiword.jpg
 Description   
 Filesize   35.96 KB
 Viewed   1312 Time(s)

abiword.jpg

Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5680
Location: Kentucky

PostPosted: Wed 02 Mar 2011, 17:15    Post subject: Re: Luci 252 - The Most Leading-Edge Lucid Ever
Subject description: Gparted
 

bigpup wrote:
yarddog wrote:
playdayz wrote:
Has anyone had trouble with gparted since the release of lucid 5.2?

I know Jades has with the K6. Anyone else, with what cpu? Thanks.


tried to use gparted in luci-252
when select option to run in system-gparted nothing happens

when try to run from command line receive following

# gparted
gparted: symbol lookup error: /usr/lib/libgiomm-2.4.so.1: undefined symbol: g_resolver_error_quark

running intel pentium m cpu - intel 82855 processor - 512 mb memory
vga ati radeon mobility m6 ly

yarddog

Gparted works for me with no problems.
How are you running Luci 252?
Be specific. If you upgraded, what kind?


No problem with Gparted here in my full install of 252 upgraded from 5.20.Just reformatted an empty partition...working fine.
Back to top
View user's profile Send private message 
ttuuxxx


Joined: 05 May 2007
Posts: 10747
Location: Ontario Canada,Sydney Australia

PostPosted: Wed 02 Mar 2011, 17:21    Post subject:  

yarddog wrote:


my question is the gnumeric-1.10.13 pet places both 1.10.12 and 1.10.13 in /usr/lib/gnumeric and /usr/share/gnumeric - if 1.10.12 is not needed, why is it inclluded ini the 1.10.13 pet

just trying to understand the process

thanks
yarddog


My Gnumeric package does not contain any part of Gnumeric 1.10.12, I even tested for sake of an argument, The only thing I reused was a .desktop file, no directories etc. I even went as far as to delete /usr/lib/gnumeric and /usr/share/gnumeric and installed the pet and no Gnumeric 1.10.12 was found anywhere.
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile

Back to top
View user's profile Send private message Visit poster's website 
bigpup


Joined: 11 Oct 2009
Posts: 5000
Location: Charleston S.C. USA

PostPosted: Wed 02 Mar 2011, 17:37    Post subject:  

Could this be causing Abiword to mess up?
Having a folder for version 2.6 and version 2.8?
This is how it comes with Luci 252.
abiword rox.jpg
 Description   
 Filesize   8.76 KB
 Viewed   1294 Time(s)

abiword rox.jpg

abiword rox2.jpg
 Description   
 Filesize   17.68 KB
 Viewed   1256 Time(s)

abiword rox2.jpg

abiword rox3.jpg
 Description   
 Filesize   19.61 KB
 Viewed   1273 Time(s)

abiword rox3.jpg

abiword rox4.jpg
 Description   
 Filesize   29.19 KB
 Viewed   1250 Time(s)

abiword rox4.jpg

Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5680
Location: Kentucky

PostPosted: Wed 02 Mar 2011, 17:39    Post subject:  

Just tested Gparted in the frugal install of 252 upgraded from 251.......no problems.
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Wed 02 Mar 2011, 18:14    Post subject:  

Please don't call me cynical Wink but Abiword has been flaky on every computer I have ever sued it on. I have had that same experience. I created an html file in Abiword and then abiword refused to open it--saying it was flawed or something.

I personally don't think it has anything to do with Puppy.

I would be open to an alternative, but to be honest I haven't found one that I regarded as workable. We have to have an open source word processor--a "real" one.

-------------------------------------------------------------------------

Progress Report


Bash 4.2 working OK
Openssl 0.9.8r working OK - Feb 2011 - updated and maintained for people like us
geany 0.21 working OK
gnumeric, goffice, libgfs - working correctly afaik - no errors - ttuuxxx's build - we have two candidates but ttuuxxx won last time so he goes first this time Wink
gparted - 0.6.2 is back with libparted updated to 2.3 from 2.2

Now, what are we going to do the next 5 days Wink

.

Last edited by playdayz on Wed 02 Mar 2011, 19:09; edited 1 time in total
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 11 of 129 [1925 Posts]   Goto page: Previous 1, 2, 3, ..., 9, 10, 11, 12, 13, ..., 127, 128, 129 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1086s ][ Queries: 12 (0.0136s) ][ GZIP on ]